Bug 68617 - Mispelled word in LWM dialog in text mode
Summary: Mispelled word in LWM dialog in text mode
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-11 19:00 UTC by David Lawrence
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-12 04:29:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2002-07-11 19:00:50 UTC
Description of Problem:
When trying to edit a pre-existing LWM  partition while in text mode, a dialog
displays saying you need to use the GUI installer, the word "editted" should be
spelled "edited".

Version-Release number of selected component (if applicable):
Limbo public Beta

Comment 1 Jeremy Katz 2002-07-11 20:09:58 UTC
Fixed in CVS

Comment 2 Jay Turner 2002-08-05 17:46:59 UTC
Fix confirmed with anaconda-7.3.94-0.200208021426.


Note You need to log in before you can comment on or make changes to this bug.